Subject: P1394> redmond minutes

From: Kazuhiro HiRATA <[email-masked]>
Date: Tue, 2 Sep 97 13:26:29 +0900

Hi, PWG1394 folks.

I've searched a minutes of PWG at Redmond, but it seems no document comes 
on anywhere.  Please upload the authorized minutes to determine our status.

I want to confirm what,who and how to discuss the function discovery and 
the printer unit architecture (this is also new word from Redmond).  
Since I'm volunteer of FDS group but I will not attend next PWG meeting, 
I need talk with Nakamura@Canon further FDS scheme before he will 
departure from Narita.

The authorized minutes will help us to start the discussion.  I don't 
want to make the redmond meeting be "past dream".

I hope to upload the minutes in a cople of days.  Thanks for any helps.

//[email-masked]'97